巴比特论坛

发表于 2017-2-14 14:36:37 | 显示全部楼层
启动peer之后,再次打开一个客户端,进行安全验证时出错
QQ截图20170214143358.jpg QQ截图20170214143431.jpg

有谁遇到过帮着解决一下,谢谢

2条回复 跳转到指定楼层

比特吹 | 海盗王 | 发表于 2017-2-14 23:10:39 | 显示全部楼层
你很简单啊。 你自己看下makefile文件啊, 命令不对。
小小研究者 | 水手 | 发表于 2017-2-15 13:37:14 | 显示全部楼层
我自己查了一下,是代码版本的问题,在vagrant up之前,需要对自己下载得hyperledger代码进行抽取,使用git tag -l获取当前代码版本号,继而使用git checkout tags/v0.6.1-preview将版本确定到v0.6.1
高级模式
您需要登录后才可以发帖 登录 | 立即注册 | 用新浪微博登录

本版积分规则

搜索

0关注 0粉丝 3主题
返回顶部 返回列表

登录

分享 发帖